@charset 'utf-8';
/*
  Theme Name: RyanCole Child
  Theme URI: http://ryan-cole.ancorathemes.com/
  Description: RyanCole - Multipurpose and Multiskin Responsive Wordpress theme
  Author: AncoraThemes
  Author URI: http://ancorathemes.com/
  Template: ryancole
  Version: 1.0
  Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
  Text Domain:  ryancole
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.scheme_default h1, .scheme_default h2, .scheme_default h3, .scheme_default h1 a, .scheme_default h2 a, .scheme_default h3 a,.scheme_default li a, .scheme_default [class*="color_style_"] h1 a, .scheme_default [class*="color_style_"] h2 a, .scheme_default [class*="color_style_"] h3 a, .scheme_default [class*="color_style_"] li a {
    color: #002d69;
}
.sc_layouts_row.sc_layouts_row_fixed_on .sc_layouts_logo img {
    max-height: 65px;
}
.fhi-transparent-menu:not(.sc_layouts_row_fixed_on) {
    background: transparent !important;
}
@media (max-width: 767px) {
    body.header_position_over header.top_panel {
        background: #002d69 !important;
    }
}

header.top_panel .scheme_dark .sc_layouts_menu_nav .menu-collapse > a:before {
    color: #edbd59;
}
header.top_panel .scheme_dark .sc_layouts_menu_nav .menu-collapse > a:after {
    background-color: #ffffff;
}

header.top_panel .sc_layouts_item,
header.top_panel .wpb_text_column {
    display: inline-block;
}
header.top_panel .wpb_text_column {
    margin-left: 25px;
}
header.top_panel .wpb_text_column .wpb_wrapper a {
    color: #fff;
    font-weight: 700;
}
header.top_panel .wpb_text_column .wpb_wrapper a:hover {
    color: #edbd59;
}
table th {
    font-size: 1.2em;
}

.wpb_text_column strong, .wpb_text_column b {
    color: #002d69;
}

.ld-course-list-items .ld_course_grid .entry-title {
    font-size: 1.3em;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    padding: 0 10px;
    width: auto;
    border-radius: 0px;
}
.scheme_default .post_featured.hover_shop_buttons .icons a:hover {
    color: #fff;
}
.post_type_sfwd-courses .entry-header .post_meta,
.post_type_sfwd-courses .post_content .post_meta {
    display: none;
}
.scheme_default a.ld-button:hover {
    color: #fff;
}
@media (max-width: 479px) {
    .sc_layouts_cart_widget {
        right: -15em;
    }
}
.sc_layouts_menu_nav>li>a {
    padding: 0.625em 0.6em;
}

.wpml-ls .wpml-ls-link, .wpml-ls .wpml-ls-item-toggle {
    background: transparent;
    border: 1px solid rgba(255,255,255,.3);
    color: rgba(255,255,255,.7);
}

.woocommerce div.product span.onsale {
    width: 6.2em;
    height: 6.2em;
}
.top_panel_custom_empty-header {
    margin-bottom: 0px !important;
}